<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=gb2312" />
<title>{anxinMall:global.cfg_sitename}</title>
<meta name="Description" content="{anxinMall:global.cfg_description}" >
<meta name="Keywords" content="{anxinMall:global.cfg_keywords}">
<link href='/skin/yey2/template/style/css/DefaultSkin.css' rel='stylesheet' type='text/css'> 
<script src="/skin/yey2/template/style/js/flash.js"></script>
<script src="/skin/yey2/template/style/js/prototype.js"></script>
<script src="/skin/yey2/template/style/js/scriptaculous.js"></script>
<script src="/skin/yey2/template/style/js/checklogin.js"></script>
<script src="/skin/yey2/template/style/js/AC_RunActiveContent.js" type="text/javascript"></script>
<script language="JavaScript" type="text/JavaScript">
//改变图片大小
function resizepic(thispic)
{
if(thispic.width>700){thispic.height=thispic.height*700/thispic.width;thispic.width=700;} 
}
//无级缩放图片大小
function bbimg(o)
{
  var zoom=parseInt(o.style.zoom, 10)||100;
  zoom+=event.wheelDelta/12;
  if (zoom>0) o.style.zoom=zoom+'%';
  return false;
}
//双击鼠标滚动屏幕的代码
var currentpos,timer;
function initialize()
{
timer=setInterval ("scrollwindow ()",30);
}
function sc()
{
clearInterval(timer);
}
function scrollwindow()
{
currentpos=document.body.scrollTop;
window.scroll(0,++currentpos);
if (currentpos !=document.body.scrollTop)
sc();
}
document.onmousedown=sc
document.ondblclick=initialize

//更改字体大小
var status0='';
var curfontsize=10;
var curlineheight=18;
function fontZoomA(){
  if(curfontsize>8){
    document.getElementById('fontzoom').style.fontSize=(--curfontsize)+'pt';
	document.getElementById('fontzoom').style.lineHeight=(--curlineheight)+'pt';
  }
}
function fontZoomB(){
  if(curfontsize<64){
    document.getElementById('fontzoom').style.fontSize=(++curfontsize)+'pt';
	document.getElementById('fontzoom').style.lineHeight=(++curlineheight)+'pt';
  }
}
</script>
<script type="text/javascript">

function nTabs(tabObj,obj){
        var tabList = document.getElementById(tabObj).getElementsByTagName("li");
        for(i=0; i <tabList.length; i++)
        {
                if (tabList[i].id == obj.id)
                {
                        document.getElementById(tabObj+"_Title"+i).className = "active"; 
                    document.getElementById(tabObj+"_Content"+i).style.display = "block";
                }else{
                        document.getElementById(tabObj+"_Title"+i).className = "normal"; 
                        document.getElementById(tabObj+"_Content"+i).style.display = "none";
                }
        } 
}
</script>

</head>
<body>

<!--#include file="top.tpl"-->
<!--center第一部分定义开始-->
<div align="center">
<table width="1004" border="0" align="center" cellpadding="0" cellspacing="0" height="864">
  <tr>
    <td width="245" height="120%" valign="top" background="/skin/yey2/template/style/images/img/nleft_bg.jpg"><table width="245" height="100%" border="0" align="right" cellpadding="0" cellspacing="0">
      <tr>
        <td height="93"><img src="/skin/yey2/template/style/images/nleft_t2.jpg" width="245" height="93"></td>
      </tr>
      <tr>
        <td height="150" align="center" valign="top" background="/skin/yey2/template/style/images/img/nleft_menu_bg.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="25">　</td>
    <td><table width="181" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="41" background=""><div  style="margin-left:10px" ><div class="l_bg2h" >

{anxinMall:aboutus $sql=select top 10 * from [anxinMall_singlepage] order by id asc $cache=0}
<div style="font-size:14px; LINE-HEIGHT: 41px; LIST-STYLE-TYPE: none;padding:0px; margin:0px;  margin-left:30px; "><A  href="[aboutus:filename]">[aboutus:title]</A></div>
{/anxinMall:aboutus}
</div></td>
      </tr>
    </table></td>
    <td width="49">　</td>
  </tr>
</table>
　</td>
      </tr>
      <tr>
        <td height="554"><img src="/skin/yey2/template/style/images/nleft_menu_bot.jpg" width="248" height="554"></td>
      </tr>
      <tr>
        <td valign="bottom"><img src="/skin/yey2/template/style/images/nleft_bot.jpg" width="248" height="128"></td>
      </tr>
    </table></td>
    <td valign="top" bgcolor="#FFFFFF"><table border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td height="20">　</td>
      </tr>
      <tr>
        <td><table border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td><img src="/skin/yey2/template/style/images/inco_1.jpg" width="145" height="49"></td>
            <td width="504" background="/skin/yey2/template/style/images/img/n_bg.jpg" align="right" style="padding-top:10 ">
			<p align="left">您的位置：</font><a href="/index.asp" class="link12b-c">首页</a> &gt; 本园介绍 &gt; {anxinMall:field.title}</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="15">&nbsp;</td>
      </tr>
    </table>

<table cellSpacing="0" cellPadding="0" width="80%" border="0" id="table38">
	<tr>
		<td>

		<table  cellSpacing="0" cellPadding="0" width="679" border="0" id="table39">
			<tr>
				<td>

				<table cellSpacing="0" cellPadding="0" width="656" border="0" id="table40">
					
					<tr>

						<td  height="32" align="center"> {anxinMall:field.title}</td>
					</tr>
					<tr>
						<td>
						
						</td>
					</tr>
					<tr>
						<td style="text-align: center">
						</td>
					</tr>
					</table>
				<table style="margin: 0px auto" cellSpacing="0" cellPadding="0" align="center" border="0" id="table47" height="53" width="653">
					<tr>
						<td width="80%">
							{anxinMall:field.content}
						</td>
					</tr>
				</table>
				</td>
			</tr>
		</table>

		</td>
	</tr>
</table>
	</td>
    <td width="40" valign="top" background="/skin/yey2/template/style/images/img/nright_bg.jpg"><img src="/skin/yey2/template/style/images/nright.jpg" width="40" height="501"></td>
  </tr>
</table>
<!--center第一部分定义结束-->
<!--#include file="bottom.tpl"-->
</div>
</body>
</html>
